<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link href='./css/style.css' rel='stylesheet'>

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<style type="text/css">
	body {
		font-family: 'Bree Serif';font-size: 22px;
	}

	.margin-body {
		margin: 0 3em;
	}

	.margin-3top {
		margin-top: 3em ;
	}

	.margin-3bottom {
		margin-bottom: 3em ;
	}

	.margin-1top {
		margin-bottom: 1em ;
	}

	.margin-1bottom {
		margin-bottom: 1em ;
	}

	.margin-7left {
		margin-;left: 7em ;
	}

	.margin-7top {
		margin-top: 7em ;
	}

	.sct1 {
	background-image: url('./images/sct1.jpeg');
	background-size: cover;
	height: 100%
	}

	.sct2 {
	background-image: url('./images/sct2.jpeg');
	background-size: cover;
	height: 100%
	}

	.sct3 {
		background-image: url('./images/sct3.jpeg');
		background-size: cover;
		height: 100%;
	}

	.sct4 {
	background-image: url('./images/sct4.jpeg');
	background-size: cover;
	}

	.sct5 {
	background-image: url('./images/sct5.jpeg');
	background-size: cover;
	height: 100%
	}

	.sct6 {
	background-image: url('./images/sct6.jpeg');
	background-size: cover;
	height: 100%;
	}

	img {
		width: 100%;
	}

	.black {
		background-color: #00000085;
	}

	.font-white {
		color: white;
	}

	.font-grey {
		color: grey;
	}

	.font-black {
		color: black;
	}

	.font-sct1 {
		font-size: 100px;
	}

	.font-sct4 {
		font-size: 70px;
	}

	.padding-sct1 {
		padding: 1em 2em;
	}

	.padding-sct2 {
		padding: 1em 1em;
	}

	.font-normal {
  		font-weight: normal;
	
	}

	.font-thick {
  		font-weight: bold;
	}

	.font-thicker {
  		font-weight: 900;
	}

	.foto-sct2 {
		width: 60%;
	}

</style>

<body>
	
	<section class="sct4">
		<div class="row">
			<div class="col-md-6">
				<div class="card black rounded-circle margin-3top hover" style="width: 500px;margin-left: 5em">
					<div class="card-body" style="text-align: center;padding: 7em 0">
						<div class="font-white" style="font-size: 60px;font-weight: bold;margin-top: -0.9em; margin-left: 1em">Educational</div>
						<div class="font-grey" style="font-size: 60px;font-weight: bold;margin-top: -0.9em;margin-right: 1em">Educational</div>
						<div class="font-white" style="font-size: 60px;font-weight: bold;margin-top: -0.9em; margin-left: 1em">Background</div>
						<div class="font-grey" style="font-size: 60px;font-weight: bold;margin-top: -0.9em;margin-right: 1em">Background</div>
					</div>
				</div>
			</div>
			<div class="col-md-6">
				<div class="card black" style="height: 100%">
					<div class="card-body">
						<a href="homePage.html" style="text-decoration:none;color:white; ">
							<i class="fa fa-home font-sct4 font-white hover" style="margin-left: 9em;" ></i>
						</a>
						<div class="font-white"style ="font-size: 40px;font-weight: normal;">2005-2007</div>
						<div class="font-white"style ="font-size: 30px;font-weight: normal;margin-bottom: 1em">Nurul Fikri Islamic Kindergarten</div>
						<div class="font-white"style ="font-size: 40px;font-weight: normal;">2007-2013</div>
						<div class="font-white"style ="font-size: 30px;font-weight: normal;margin-bottom: 1em">Nurul Fikri Islamic Elementary School</div>
						<div class="font-white"style ="font-size: 40px;font-weight: normal;">2013-2016</div>
						<div class="font-white"style ="font-size: 30px;font-weight: normal;margin-bottom: 1em">3 Depok Junior High School</div>
						<div class="font-white"style ="font-size: 40px;font-weight: normal;">2016-2019</div>
						<div class="font-white"style ="font-size: 30px;font-weight: normal;margin-bottom: 1em">4 Depok Junior High School</div>
						<div class="font-white"style ="font-size: 40px;font-weight: normal;">2019-Now</div>
						<div class="font-white"style ="font-size: 30px;font-weight: normal;margin-bottom: 1em">University of Indonesia</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>